Bug 1478523 - Productized border at top of page should be red not blue
Summary: Productized border at top of page should be red not blue
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.2
Assignee: Eric Winchell
QA Contact: Vatsal Parekh
URL:
Whiteboard: general:ui
Depends On: 1467968
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-04 18:21 UTC by Satoe Imaishi
Modified: 2017-10-24 00:17 UTC (History)
5 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1467968
Environment:
Last Closed: 2017-10-24 00:17:32 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-04 18:23:34 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/922305af390a1d48d8444ccd961eb480bee477de

commit 922305af390a1d48d8444ccd961eb480bee477de
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Jul 5 13:16:17 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 4 14:21:45 2017 -0400

    Merge pull request #1653 from epwinchell/header_border-color
    
    update variable used for header border color
    (cherry picked from commit e7cb7123d5e6223d456c3274262588123366be3c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1478523

 app/assets/stylesheets/main.scss | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Vatsal Parekh 2017-08-28 10:15:30 UTC
Able to verify the red line 
Version 5.8.2.0.20170824192913_b09a5f8

Comment 5 errata-xmlrpc 2017-10-24 00:17:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.